@charset "utf-8";

@media screen and (max-width: 768px){
	main img{
		width: 100%;
	}
    .main-wrap1{
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
        width: 100%;
		margin: 0 auto 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		margin:0 0 3px 0;
	}
	.main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
        color: #000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 10px 0 0;
		color:#000;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		width: 100%;
		padding: 0;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		padding: 0;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 90%;
		display: block;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 30px 0 30px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 24px;
		position: relative;
        color:#000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap3 .inner .ttl{
        width: 90%;
        text-align: center;
        color:#000;
        margin:0 auto 10px auto;
        font-size: 24px;
        font-weight: 600;
    }
    .main-wrap3 .inner .mv-wrap{
        width: 100%;
    }
    .main-wrap3 .inner .mv-wrap img{
        width: 100%;
    }
    .main-wrap3 .detail-wrap {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
        background-color: #dcdddd;
    }
	.main-wrap3 .detail-wrap .detail-inner {
		width: 90%;
		margin: 0 auto;
        padding: 30px 0 30px 0;
		position: relative;
	}
    .main-wrap3 .detail-wrap .detail-inner .txt1{
        display: block;
        font-size: 14px;
        text-align: right;
        color:#000;
    }
    .main-wrap3 .detail-wrap .detail-inner .txt2{
        display: block;
        text-align: right;
        color:#000;
        line-height: 1em;
        padding: 5px 0 0 0;
    }
    .main-wrap3 .detail-wrap .detail-inner .txt3{
        display: block;
        text-align: right;
        color:#000;
        padding: 5px 0 0 0;
    }
    .main-wrap4{
		width: 100%;
		margin: 0 auto;
        padding: 40px 0 0 0;
		position: relative;
	}
	.main-wrap4 .content-wrap{
		width: 90%;
		margin: 0 auto;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .pic{
		display: block;
		margin: 30px 0 30px -6%;
		width: 112%;
	}
	.main-wrap4 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
    .main-wrap4 .inner .ttl{
        width: 100%;
        display: block;
		margin:0;
        padding: 40px 0 0 0;
		position: relative;
        color: #000;
        text-align: left;
        font-weight: 600;
    }
    .main-wrap4 .inner .ttl2{
        display: block;
		margin:0;
		position: relative;
        text-align: left;
        font-weight: 600;
        padding: 25px 0 0 0;
    }
    .main-wrap4 .inner .ttl:first-of-type{
        padding-top: 0;
    }
    .main-wrap4 .inner .txt{
        display: block;
		margin:0;
        padding: 5px 0 0 0;
		position: relative;
        text-align: left;
    }
    .main-wrap4 .inner .link-wrap{
        display: block;
        width: 100%;
        margin: 40px 0 0 0;
        border-top:solid 2px #000;
        border-bottom:solid 2px #000;
        background-color: #fff;
    }
    .main-wrap4 .inner .link-wrap .link-left{
        display: block;
        width: 100%;
        padding: 10px 10px 10px 10px;
        text-align: center;
        position: relative;
        overflow: hidden;
    }
    .main-wrap4 .inner .link-wrap .link-left .link-txt{
        display: block;
        width: 100%;
        color:#000;
        position: relative;
        z-index: 10;
        font-weight: 600;
        text-align: center;
        transition: color 0.4s;
    }
    .main-wrap4 .inner .link-wrap .link-left .link-bg{
        display: block;
        content:" ";
        position: absolute;
        width: 100%;
        height: 100%;
        top:0;
        left:0;
        z-index: 1;
        transition: background-color 0.4s;
    }
    .main-wrap4 .inner .link-wrap .link-left span{
        position: relative;
        z-index: 10;
    }
    .main-wrap4 .inner .link-wrap .link-right{
        width: 100%;
        display: block;
    }
    .main-wrap4 .inner .link-wrap .link-right img{
        width: 100%;
    }
    .main-wrap4 .inner .link-wrap:hover .link-left .link-txt{
        color: #fff;
    }
    .main-wrap4 .inner .link-wrap:hover{
        background-color: #000;
    }
	.main-wrap5{
		width: 100%;
		margin:  0 auto;
		padding: 60px 0 0 0;
		position: relative;
	}
	.main-wrap5 .content-wrap{
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
		position: relative;
	}
	.main-wrap5 .content {
		width: 100%;
		height: 100%;
		margin: 0 auto 0 auto;
		position: relative;
	}
    .main-wrap5 .content .content-bg{
        order:1;
        width: 100%;
        height: inherit;
    }
	.main-wrap5 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		padding: 0 0 0 0;
		position: relative;
	}
	.main-wrap5 .inner-wrap .inner {
		display: block;
		width: 90%;
		margin: 0 auto;
		padding: 0;
		position: relative;
	}
    .main-wrap5 .inner-wrap .inner h3 {
		margin:0 0 0 0;
        padding: 0 0 8px 0;
		position: relative;
        text-align: center;
        color:#000;
	}
    .main-wrap5 .inner-wrap .inner p {
		margin:0 0 0 0;
        padding: 40px 0 0 0;
		position: relative;
        text-align: left;
        color:#000;
	}
    .main-wrap5 .inner-wrap .inner h4 {
		margin:0 0 0 0;
        padding: 0 0 1em 0;
		position: relative;
        text-align: left;
        color:#000;
	}
    .main-wrap5 .inner-wrap .inner .timeflow{
        width: 100%;
        position: relative;
        margin: 30px 0 0 0;
    }
    .main-wrap5 .inner-wrap .inner .timeflow .timeflowborder{
        display: block;
        width:2px;
        height: 100%;
        background-color: #fa0a1e;
        position: absolute;
        top:0;
        left:6px;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul{
        width: 100%;
        list-style: none;
        margin:0;
        padding: 0 0 30px 0;
        font-size: 0;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul:last-child{
        padding: 0 0 0 0;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul li{
        position: relative;
        display: inline-block;
        margin:0;
        padding: 0;
        vertical-align: top;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul li:nth-child(1){
        margin:0;
        padding: 0 10px 0 20px;
        width: 30px;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul li:nth-child(2){
        margin:0;
        padding: 0;
        width: 90%;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul li .timeflowdot{
        display: block;
        width: 14px;
        height: 14px;
        border-radius: 14px;
        background-color: #fa0a1e;
        position: absolute;
        top:0;
        left:0;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul li .timeflowtxt{
        position: relative;
        top:0;
        vertical-align: top;
		line-height: 1.0em;
        font-weight: 800;
    }
	.main-wrap5 .inner-wrap .inner h4.tileflowttl {
		margin:0 0 0 0;
        padding: 0 0 10px 0;
		position: relative;
        text-align: left;
        color:#000;
		line-height: 1.0em;
        font-weight: 800;
	}
	.main-wrap5 .inner-wrap .inner p {
		margin:0 0 0 0;
        padding: 0 0 0 0;
		position: relative;
        text-align: left;
        color:#000;
	}
    .main-wrap6{
		width: 100%x;
		margin: 0 auto;
		position: relative;
		padding: 60px 0 60px 0;
	}
	.main-wrap6 .content-wrap{
        width: 100%;
		padding: 60px 0 60px 0;
        background-color: #dcdddd;
		margin: 0 auto;
	}
	.main-wrap6 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: center;
	}
    .main-wrap6 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap6 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
	}
    .main-wrap6 .inner ul{
        width: 80%;
        margin:0 auto;
        list-style: none;
        padding: 0;
        font-size: 0;
    }
    .main-wrap6 .inner ul li{
        width: 100%;
        display: inline-block;
        vertical-align: top;
        margin:50px 0 0 0;
    }
    .main-wrap6 .inner ul li:first-child{
        margin: 0 0 0 0;
    }
    .main-wrap6 .inner ul li a{
        display: block;
    }
    .main-wrap6 .inner ul li img{
        width: 100%;
        vertical-align: bottom;
        transition: opacity 0.4s;
    }
    .main-wrap6 .inner ul li h4{
        color:#000;
        margin:20px 0 0 0;
        text-align: center;
    }
    .main-wrap6 .inner ul li a:hover img{
        opacity: 0.8;
    }
}

@media screen and (min-width: 769px){
	.main-wrap1{
        min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 8px 0 8px 30px;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
		color:#000;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
		color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        color:#000;
        padding:0 20px 0 0;
        font-weight: 800!important;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 20px 0 60px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner .ttl{
        display: block;
		margin:0;
        font-size: 26px;
		position: relative;
        color:#000000;
        font-weight: 600;
        text-align: left;
    }
    .main-wrap3{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
	}
	.main-wrap3 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 100%;
        height: 500px;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
        z-index: 10;
	}
    .main-wrap3 .inner .ttl{
        position: absolute;
        top: 183px;
        color:#000;
        font-size: 26px;
        font-weight: 600;
    }
    .main-wrap3 .inner .mv-wrap{
        width: 100%;
    }
    .main-wrap3 .detail-wrap {
		width: 100%;
		margin: 0 auto;
        padding: 0 0 0 0;
        position: absolute;
        bottom:0;
        left:0;
        background-color: #dcdddd;
        z-index: 1;
    }
	.main-wrap3 .detail-wrap .detail-inner {
		width: 940px;
		margin: 0 auto;
        padding: 30px 0 30px 0;
		position: relative;
	}
    .main-wrap3 .detail-wrap .detail-inner .txt1{
        display: block;
        font-size: 14px;
        text-align: right;
        color:#000;
		width: 360px;
    }
    .main-wrap3 .detail-wrap .detail-inner .txt2{
        display: block;
        text-align: right;
        color:#000;
        line-height: 1em;
        padding: 5px 0 0 0;
		width: 360px;
    }
    .main-wrap3 .detail-wrap .detail-inner .txt3{
        display: block;
        text-align: right;
        color:#000;
        padding: 5px 0 0 0;
		width: 360px;
    }
    .main-wrap4{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
        padding: 60px 0 0 0;
		position: relative;
	}
	.main-wrap4 .content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
	.main-wrap4 .inner {
		width: 940px;
		margin: 0 auto;
        padding: 0 0 0 0;
		position: relative;
        text-align: center;
	}
	.main-wrap4 .pic{
		display: none;
	}
	.main-wrap4 .inner-wrap.foot:before{
		content: "";
		display: block;
		width: 1000px;
		height: 300px;
		background: url("../img/img_pic_03_pc.jpg") no-repeat center center;
		margin: 76px auto;
	}
    .main-wrap4 .inner .ttl{
        width: 100%;
        display: block;
		margin:0;
        padding: 30px 0 0 0;
		position: relative;
        color: #000;
        text-align: left;
        font-weight: 600;
    }
    .main-wrap4 .inner .ttl:first-of-type{
        padding-top: 0;
    }
    .main-wrap4 .inner .txt{
        display: block;
		margin:0;
        padding: 5px 0 0 0;
		position: relative;
        text-align: left;
    }
	.main-wrap5{
		width: 100%;
        min-width: 1200px;
		margin:  0 auto;
		padding: 100px 0 0 0;
		position: relative;
	}
	.main-wrap5 .content-wrap{
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
	}
	.main-wrap5 .content {
		width: 100%;
		height: 100%;
		margin: 0 auto 0 auto;
		position: relative;
	}
	.main-wrap5 .inner-wrap {
		width: 100%;
		height: 100%;
		margin: 0 auto 0 auto;
        padding: 0 0 0 0;
		position: relative;
	}
	.main-wrap5 .inner-wrap .inner {
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 0;
		position: relative;
	}
    .main-wrap5 .inner-wrap .inner h3 {
        width: 100%;
        display: block;
        position: relative;
        text-align: center;
        margin: 0 0 50px 0;
        padding: 0 0 8px 0;
        color:#000;
    }
    .main-wrap5 .inner-wrap .inner .timeflow{
        width: 415px;
        position: relative;
        margin: 0 auto 0 auto;
    }
    .main-wrap5 .inner-wrap .inner .timeflow .timeflowborder{
        display: block;
        width:2px;
        height: 100%;
        background-color: #ff0000;
        position: absolute;
        top:0;
        left:6px;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul{
        width: 100%;
        list-style: none;
        margin:0;
        padding: 0 0 30px 0;
        font-size: 0;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul:last-child{
        padding: 0 0 0 0;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul li{
        position: relative;
        display: inline-block;
        margin:0;
        padding: 0;
        vertical-align: top;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul li:nth-child(1){
        margin:0;
        padding: 0 10px 0 20px;
        width: 30px;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul li:nth-child(2){
        margin:0;
        padding: 0;
        width: 385px;
    }
    .main-wrap5 .inner-wrap .inner .timeflow ul li .timeflowdot{
        display: block;
        width: 20px;
        height: 20px;
        border-radius: 20px;
        background-color: #ff0000;
        position: absolute;
        top:-2px;
        left:-3px;
    }
	.main-wrap5 .inner-wrap .inner h4.tileflowttl {
		margin:0 0 0 0;
        padding: 0 0 10px 0;
		position: relative;
        text-align: left;
        color:#000;
        top: -2px;
		line-height: 1.0em;
        font-weight: 800;
	}
	.main-wrap5 .inner-wrap .inner p {
		margin:0 0 0 0;
        padding: 0 0 0 0;
		position: relative;
        text-align: left;
        color:#000;
	}
    .main-wrap6{
		min-width: 1200px;
		width: 100%x;
		margin: 0 auto;
		position: relative;
		padding: 100px 0 120px 0;
	}
	.main-wrap6 .content-wrap{
        width: 100%;
		padding: 100px 0 80px 0;
        background-color: #dcdddd;
		margin: 0 auto;
	}
	.main-wrap6 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: center;
	}
    .main-wrap6 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
		background-position-x: center;
		background-position-y:top;
		background-repeat: no-repeat;
	}
	.main-wrap6 .inner {
		width: 1200px;
		margin: 0 auto;
		position: relative;
        text-align: center;
        vertical-align: middle;
	}
    .main-wrap6 .inner ul{
        width: 700px;
        margin:0 auto;
        list-style: none;
        padding: 0;
        font-size: 0;
    }
    .main-wrap6 .inner ul li{
        width: 320px;
        display: inline-block;
        vertical-align: top;
        margin:60px 0 0 0;
    }
    .main-wrap6 .inner ul li a{
        display: block;
    }
    .main-wrap6 .inner ul li{
        margin:60px 0 0 0px;
    }
    .main-wrap6 .inner ul li:nth-child(2n-1){
        margin:60px 60px 0 0px;
    }
    .main-wrap6 .inner ul li:nth-child(1){
        margin-top:0;
    }
    .main-wrap6 .inner ul li:nth-child(2){
        margin-top:0;
    }
    .main-wrap6 .inner ul li img{
        width: 100%;
        vertical-align: bottom;
        transition: opacity 0.4s;
    }
    .main-wrap6 .inner ul li h4{
        color:#000;
        margin:10px 0 0 0;
        text-align: center;
        font-weight: 600;
    }
    .main-wrap6 .inner ul li a:hover img{
        opacity: 0.8;
    }
}